#Skoda130RS, texture modification and gauge implementation by cGordon
[Main]
Texture=Skoda_130RS_internal.dds
Author=cGordon

[DirtyRegion1]
Type=DirtyRegion
Left=2500
Top=45
Right=4096
Bottom=550
[DirtyRegion2]
Type=DirtyRegion
Left=3570
Top=2000
Right=3750
Bottom=2200

[DirtyRegion3]
Type=DirtyRegion
Left=3707
Top=663
Right=3915
Bottom=775
[Speedo]
Type=Rotating
Data=SpeedKPH
xPos=2842
yPos=299
Texture=Needle_white_chrome.png
xPivot=34
yPivot=181
RotationStartDeg=-135
RotationStartValue=0
RotationEndDeg=135
RotationEndValue=200
[RPM]
Type=Rotating
Data=RPM
xPos=3321
yPos=299
Texture=Needle_white_chrome.png
xPivot=34
yPivot=181
RotationStartDeg=-145
RotationStartValue=0
RotationEndDeg=135
RotationEndValue=10000
[Temp]
Type=Rotating
Data=CoolantTemperatureC
xPos=3689
yPos=207
Texture=RedSmallArrow.png
xPivot=80
yPivot=17
RotationStartDeg=45
RotationStartValue=40
RotationEndDeg=135
RotationEndValue=120
[EngineLight]
Type=Simple
Data=EngineOn
xPos=3698
yPos=2066
Texture=Light_orange.png
[RevlimitLight]
Type=Simple
Data=RPMPercent
Threshold=97
xPos=3576
yPos=2066
Texture=Light_red.png
[BatteryLow]
Type=Simple
Data=BatteryLevelWarning
xPos=3627
yPos=2066
Texture=Light_orange.png
[OilPressureLow]
Type=Simple
Data=OilPressureWarning
xPos=3627
yPos=2131
Texture=Light_red.png
[OilTempHigh]
Type=Simple
Data=OilTemperatureWarning
xPos=3576
yPos=2131
Texture=Light_red.png
[OilTempGauge]
Type=Rotating
Data=OilTemperatureC
xPos=3948
yPos=201
Texture=RedSmallArrow.png
xPivot=80
yPivot=17
RotationStartDeg=45
RotationStartValue=60
RotationEndDeg=135
RotationEndValue=150

[DistanceDriven]
Type=Number
xPos=3795
yPos=723
Data=DistanceDriven
Format=Decimal1
Font=trabantfont.png
[RaceTime]
Type=Number
xPos=3717
yPos=660
Data=RaceTime
Format=TimeMinSecMs
Font=trabantfont.png